@charset "UTF-8";
/* CSS Document */


@media (max-width:599px){
	
	body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	margin: auto;
	}

	.mobile{
		display: block;
	}
	.pc{
		display: none;
	}
	.tosou{
		margin: 10px;
	}
}

.triangle_right {
	width:0;
	height:0;
	border-top:30px solid transparent;
	border-bottom:30px solid transparent;
	border-left:30px solid;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}

.triangle {
	position:relative;
}



.tenken2 {
	background-color: #f4f4f4;
	padding: 20px;
	border-radius: 10px;
	width: 25%;
}





.tenken3 {
	background-color: #f4f4f4;
	padding: 20px;
	border-radius: 10px;
	width: 45%;
}

.tenken2_m {
	background-color: #f4f4f4;
	padding: 20px;
	border-radius: 10px;
	width: 90%;
	margin: 10px auto;
}
